- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
MSPUBParser2k.cpp File Reference
`#include <algorithm>`
`#include <boost/shared_ptr.hpp>`
`#include <librevenge-stream/librevenge-stream.h>`
`#include "MSPUBParser2k.h"`
`#include "ColorReference.h"`
`#include "ShapeType.h"`
`#include "libmspub_utils.h"`
`#include "MSPUBCollector.h"`

## Namespaces
| libmspub

## Functions
unsigned short | libmspub::translateLineWidth (unsigned char lineWidth)